<?xml version="1.0" encoding="UTF-8"?>
<Redbox>

<Movie category="Kids">
  <title lang="en">Froze</title>
  <Director>Chris Buck</Director>
  <year>2013</year>
  <price>24.00</price>
</Movie>

<Movie category="Action">
  <title lang="en">Homefront</title>
  <Director>Gary Fleder</Director>
  <year>2013</year>
  <price>20.45</price>
</Movie>

<Movie category="Drama">
  <title lang="en">August: Osage County</title>
  <Director>John Wells</Director>
  <year>2013</year>
  <price>19.99</price>
  <Star>Meryl Streep, Julia Roberts, Ewan 
  McGregor, Chris Cooper, Abigail Breslin</Star>
</Movie>

</Redbox>